package com.tjk.vo;

public class UserVerificationInfoVo {
	private Integer uid;
	private Integer isVerify;
	private Integer favoriteType;
	private Integer relationId;
	
	public Integer getUid() {
		return uid;
	}
	public void setUid(Integer uid) {
		this.uid = uid;
	}
	public Integer getIsVerify() {
		return isVerify;
	}
	public void setIsVerify(Integer isVerify) {
		this.isVerify = isVerify;
	}
	public Integer getFavoriteType() {
		return favoriteType;
	}
	public void setFavoriteType(Integer favoriteType) {
		this.favoriteType = favoriteType;
	}
	public Integer getRelationId() {
		return relationId;
	}
	public void setRelationId(Integer relationId) {
		this.relationId = relationId;
	}
	
	public UserVerificationInfoVo() {
		super();
	}
	
}
